[Rubygems-developers] RubyGems 0.9.0 introduces bug for installing source Gems

Lyle Johnson lyle.johnson at gmail.com
Sat Oct 21 20:38:32 EDT 2006


On 10/21/06, Tilman Sauerbeck <tilman at code-monkey.de> wrote:

> Guys, extension gems have been broken for almost 4 months now.
> I guess that means nobody is seriously using 0.9.0.

They're trying to. I have to deal with this problem at least once a
week. I have enough bugs in my *own* code without having to deal with
this too. ;)


More information about the Rubygems-developers mailing list